body {
    background-color: #111111;
    color: #111111;
    text-transform: uppercase;
    font-family: "Verdana";
    overflow: hidden;
    cursor: default;
}
.container {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    overflow: hidden;
    height: 100dvh;
    width: 100dvw;
    display: flex;
    flex-direction: column;
}
.emptyspace {
    height: 5dvh;
}
.vempty {
    width: 5dvh;
}
.boxrow {
    height: 90dvh;
    display: flex;
    flex-direction: row;
}
.leftbox {
    position: relative;
    height: calc(100% - 2dvh);
    background-color: #f3701e;
    width: 5dvh;
    border-radius: 2dvh;
    writing-mode: sideways-lr;
    padding: 1dvh;
    padding-bottom: 1dvh;
    padding-top: 1dvh;
    font-family: "Mirano";
    font-weight: bold;
    font-size: 0.7dvw;
    text-align: end;
    overflow: hidden;
}
.leftbox br {
    display: none;
}
.leftbox a {
    color: #111111;
    text-decoration: none;
    border-radius: 0.5dvh;
    transition-duration: 1s;
}
.sempty {
    width: 1dvh;  
}
.hempty {
    height: 1dvh;
}
.rowbox {
    display: flex;
    flex-direction: column;
}
.content {
    background-color: #e8d8c9;
    border-radius: 2dvh;
    width: calc(100dvw - 20dvh);
    padding: 1dvh;
    height: calc(70% - 2.5dvh);
    display: flex;
}
.colbox {
    display: flex;
    flex-direction: row;
    height: calc(30% - 0.5dvh);
    width: calc(100dvw - 18dvh);
}
.titlebox {
    display: flex;
    place-items: center;
    justify-content: center;
    background-color: #4b607f;
    border-radius: 2dvh;
    width: calc(30% - 2.5dvh);
    height: calc(100% - 2dvh);
    padding: 1dvh;
    font-family: "Monowire";
    font-size: 3.5dvh;
    overflow: hidden;
}
.otherbox {
    background-color: #7e4b7f;
    border-radius: 2dvh;
    width: calc(25% -0.5dvh);
    height: 100%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    font-family: "Jetbrains Mono ExtraBold";
    font-size: 5dvh;
}
.otherbox .hspacer {
    width: 1dvh;
}
.otherbox .textstuff {
    width: calc(100% - 2dvh);
    overflow: hidden;
    line-height: 1;
    writing-mode: sideways-lr;
    text-align: center;
}
.fillerbox {
    background-color: #f3701e;
    border-radius: 2dvh;
    width: calc(45% - 1dvh);
    height: 100%;
}
.inside-title {
    border: 2px solid #111111;
    padding: 1dvh;
}
.half {
    width: calc((100dvw - 22dvh) / 5);
    display: flex;
    flex-direction: column;
}
.old {
    position: relative;
    width: 100%;
    height: 14.325dvh;
    overflow: hidden;
    border-radius: 2dvh;
}
a {
    text-decoration: none;
}
.overlay {
    position: absolute;
    display: grid;
    place-items: center;
    background-color: #11111199;
    backdrop-filter: grayscale(100%);
    width: 100%;
    height: 100%;
    z-index: 2;
    transition-property: background-color backdrop-filter;
    transition-duration: 1s;
    text-align: center;
    font-family: "NIN";
    font-size: 1.3dvw;
}
.overlay:hover {
    background-color: transparent;
    backdrop-filter: grayscale(0);
}
.subtitle {
    position: relative;
    font-family: "JetBrains Mono ExtraBold";
    font-size: 5.6dvh;
    line-height: 1;
    padding: 1dvh;
    height: 2dvh;
    overflow: hidden;
    border-bottom: 2px solid #111111;
}
.fillertext {
    position: relative;
    padding-left: 1dvh;
    padding-right: 1dvh;
    font-family: "Mirano";
    font-weight: bold;
}
#trackname {
    display: none;
}
.selected {
    background-color: #111111;
    color: #f3701e;
}
#volume {
    display: inline-flex;
    vertical-align: middle;
}
#tn {
    display: inline-flex;
    vertical-align: middle;
}
input[type="range"] {
    -webkit-appearance: none;
    background: transparent;
    justify-content: center;
}
input[type="range"]::-webkit-slider-runnable-track {
    -webkit-appearance: none;
    background: transparent;
    height: 1.25dvh;
    width: 100%;
    border: 1px solid #111111;
    display: inline-flex;
    
}
input[type="range"]::-webkit-slider-thumb {
    -webkit-appearance: none;
    background-color: #111111;
    width: 0.75dvh;
    height: 1.25dvh;
    border-radius: 0;
    border: none;
}
input[type="range"]::-moz-range-thumb {
    background-color: #111111;
    width: 0.75dvh;
    height: 1.25dvh;
    border-radius: 0;
    border: none;
}
input[type="range"]::-moz-range-track {
    background: transparent;
    height: 1.25dvh;
    width: 100%;
    border: 1px solid #111111;
}
#theme {
    background-color: #111111;
    color: #f3701e;
    cursor: pointer;
}